.sub_text { font-size: 1.0em; color: #333; line-height: 1.5;}

.input_box { width:200px; height: 27px; background-color: #fff; font-size: 1.2em; text-align: center; border-radius: 0px; border: 1px solid #000; color: #000; text-align: left;  margin-left: 20px;}
.submit_btn, .cancel_btn { padding:0 0 5px 0; margin-top: 30px; width: 100px; height: 37px; background-color: #777; font-size: 1.2em; text-align: center; border-radius: 12px; color: white; font-weight: bold; }
.cancel_btn { margin-left: 1.5em; border: 1px solid #000; color: #000; background-color: #fff; }
.input_title { display: inline-block; width: 100px; }

.view_name { display: inline-block; float: left; font-size: .8em; margin-left: 20px; }
.view_date { display: inline-block; float: left; margin-left: 100px; font-size: .8em }
.view_print { float: right; font-size: .8em; }
.text_bold { font-weight: bold; }

.board_table01 { border-top: 1px solid #333; width: 100%; }
.board_table01 td { padding: 10px; border-bottom: 1px solid #999; }
.board_table01 tr:nth-child(1) { color: white; background-color: #3e85c7; font-weight: bold; border-bottom: 1px solid #777;}

.board_table01 .view_contents { padding: 40px; font-size: .8em; color: #555; }
.board_table01 .nav-line { background-color: #f9f9f9; }
.board_table01 .sns_btn { text-align: right; border-bottom: none; }

.board_table01 .btns_line { text-align: center; padding-bottom: 30px;  border-bottom: none; }
.board_table01 .btns_line ul li { display: inline; }

.small_btn1, .small_btn2, .small_btn3  { width: 100px; font-size: 0.9em; height: 30px; }
.small_btn1 { background-color: gray; color: white; }
.small_btn2 { background-color: #1a8ec7; color: white; }
.small_btn3 { background-color: #f2f2f2; }

.board_table01 .replay_title { font-size: 0.9em; font-weight: bold; }
.board_table01 .replay_info { font-size: 0.9em; font-weight: bold; border-bottom: none; }
.replay_contents { font-size: 0.9em; }
.text_gray { font-size: 0.9em; color: #aaa; }
.reply_date { font-size: 0.7em; color: #ddd; }

.board_table01 .input_ta_box { border-top: 2px solid #777; border-left: 1px solid #bbb; border-right: 1px solid #bbb; }
.input_ta { width:100%; height: 300px; }
.input_file { width:100%; margin-bottom: 10px; background-color:white; border: 1px solid #ddd; padding:0px; font-size: 1.0em }
.board_table01 .top-cell { border-top: 5px solid #3d84c6; background-color: white; color: #333; font-weight: normal; }

.right_area { float: right; width: 90%; }
.right_area2 { float: right; width: 85%; }

.border_ip_line { display: inline-block; float: left; width: 90%; line-height: 2.0; font-size: .8em; margin-top: 20px; margin-left: 5%; }
.border_input01 { width: 100%; float: right; font-size: .9em; padding: 0.3em; }
.border_ip_line2 { display: inline-block; float: left; font-size: .8em; margin-top: 20px; margin-left: 5%; margin-bottom: 20px; }
.border_ip_line3 { display: inline-block; float: left; margin-left: 100px; font-size: .8em; margin-top: 20px; }
.border_radio { height: 20px; padding:0; vertical-align: middle; }
.border_radio_text { display: inline-block;   line-height: 0; }

.text_bold2 { font-weight: bold; margin-right: 40px;}

.board_table01 .addfile01 { float: left; width: 15%; margin-top: 10px;}
.board_table01 .addfile02 { float: right; width: 85%;  margin-top: 10px; font-size: 0.9em; color: #777; }

.file_chk[type=checkbox]  { border: 1px solid #ddd; width: 15px; height: 15px; display: inline-block; vertical-align: middle; margin-bottom: 10px; }